• 0
Ingalime

Unable to install package. (e8008015).

Вопросы

После попытки перевода проекта с Берлина на Токио вылазила ошибка: No certificate found in provisioning profile

помогла эта ссылка: https://slbarth.wordpress.com/2018/02/07/no-certificates-found-for-the-selected-build-configuration/

Теперь вылазить эта ошибка: Unable to install package. (e8008015).

Подскажите, пожалуйста, как это исправить?

P.S.

Стенд с MacOS High Sierra 10.13.5 Телефон iPhone 5S. XCode  9.2. SDK 11.2. Токио Version 25.0.29899.2631.

 

Изменено пользователем Ingalime

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

3 ответа на этот вопрос

  • 0

Ошибку победила. Просьба удалить тему. :)

Помогли манипуляции с провижн профайлами...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0
4 часа назад, Ingalime сказал:

Ошибку победила. Просьба удалить тему. :)

Помогли манипуляции с провижн профайлами...

Там тема такая что новому PAServer Надо снова подкидывать provisions )) good luck

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу